Version: net-libs/libkvkontakte 5.0.0_pre20170128:5

Depends On: >=kde-frameworks/kcoreaddons-5.40.0:5 >=kde-frameworks/kdelibs4support-5.40.0:5 >=kde-frameworks/kdewebkit-5.40.0:5 >=kde-frameworks/ki18n-5.40.0:5 >=kde-frameworks/kio-5.40.0:5 >=kde-frameworks/kwidgetsaddons-5.40.0:5 >=dev-qt/qtgui-5.7.1:5 >=dev-qt/qtnetwork-5.7.1:5 >=dev-qt/qtwebkit-5.7.1:5 >=dev-qt/qtwidgets-5.7.1:5 sys-devel/make >=dev-util/cmake-3.7.2 >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info >=kde-frameworks/extra-cmake-modules-5.40.0:5 test? ( >=dev-qt/qttest-5.7.1:5 ) >=dev-qt/qtcore-5.7.1:5 dev-util/desktop-file-utils app-arch/xz-utils

USE Flags:debug test

Version: net-libs/libkvkontakte 5.0.0:5

Depends On: >=kde-frameworks/kcoreaddons-5.40.0:5 >=kde-frameworks/kdewebkit-5.40.0:5 >=kde-frameworks/ki18n-5.40.0:5 >=kde-frameworks/kio-5.40.0:5 >=kde-frameworks/kwidgetsaddons-5.40.0:5 >=dev-qt/qtgui-5.7.1:5 >=dev-qt/qtnetwork-5.7.1:5 >=dev-qt/qtwebkit-5.7.1:5 >=dev-qt/qtwidgets-5.7.1:5 sys-devel/make >=dev-util/cmake-3.7.2 >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info >=kde-frameworks/extra-cmake-modules-5.40.0:5 test? ( >=dev-qt/qttest-5.7.1:5 ) >=dev-qt/qtcore-5.7.1:5 dev-util/desktop-file-utils app-arch/xz-utils

USE Flags:debug test

5.0.05.0.0_pre20170128
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus